{% extends "base.html" %}
{% load static %} 
{% block meta %}
<title>Change Password</title>
<link
  rel="stylesheet"
  href="{% static 'authentication/CSS/registerUser.css' %}"
/>

{% endblock meta %} 
{% block content %}
<body>
  <div class="container d-flex justify-content-center">
    <div class="sign-up show">
      <form 
        method="POST" 
        class="form-signup">
        
        {% csrf_token %}
        <h2>Change Password</h2>
        <div class="flexing">
          <div class="form-left">
            <div class="input-wrapper-register mb-4">
              {{form.old_password}}
              <label>Old Password</label>
            </div>
            <div class="input-wrapper-register mb-4">
              {{form.new_password1}}
              <label>New Password</label>
            </div>
            <div class="input-wrapper-register mb-4">
              {{form.new_password2}}
              <label>Retype Password</label>
            </div>
          </div>
        </div>
        <div class="form-error mb-4" style="color:red"></div>
        <div class="d-grid">
          <input 
            class="btn btn-primary" 
            type="submit"
            value="Submit" 
            style="background-color: #9f7aea">
        </div>
      </form>
    </div>
  </div>
</body>

{% endblock content %}